Subject: RE: USAREUR carrying weapons to Israel
From: Nir Yogev <[email-masked]>
To: "Schwartz, Bella LN USAF USAFE A4 (DEU)" <[email-masked]>, "Longhenry, Heather D LTC USARMY USAREUR (USA)" <[email-masked]>
Cc: "Metaxas, Sean Liam CTR USARMY USAREUR (USA)" <[email-masked]>, "Gonzalez, Ernesto G MSG USARMY USAREUR (USA)" <[email-masked]>, "Volcsko, Olga G CPT USARMY USAREUR (USA)" <[email-masked]>, "[email-masked]'" <[email-masked]>, "AKPAFFIONG, LATASHA M MSgt USAF USAFE A4 (USA)" <[email-masked]>, "Haines, Michelle L MAJ USARMY USAREUR (USA)" <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Thu, 13 Feb 2020 17:57:25 +0200

Please note the letter must contain all of the weapons serial numbers.
 Please note it takes time to coordinate it so it is vital that we get this info asap.
 Regards
 Nir yogev
 
Sent from my Samsung Galaxy smartphone.
 
- Original message -
 From: "Schwartz, Bella LN USAF USAFE A4 (DEU)" <[email-masked]> 
Date: 2/12/20 11:24 (GMT+02:00) 
To: "Longhenry, Heather D LTC USARMY USAREUR (USA)" <[email-masked]> 
Cc: "Metaxas, Sean Liam CTR USARMY USAREUR (USA)" <[email-masked]>, "Gonzalez, Ernesto G MSG USARMY USAREUR (USA)" <[email-masked]>, "Volcsko, Olga G CPT USARMY USAREUR (USA)" <[email-masked]>, "[email-masked]'" <[email-masked]>, "AKPAFFIONG, LATASHA M MSgt USAF USAFE A4 (USA)" <[email-masked]>, "Haines, Michelle L MAJ USARMY USAREUR (USA)" <[email-masked]>, "[email-masked]'" <[email-masked]>, Nir Yogev <[email-masked]> 
Subject: RE: USAREUR carrying weapons to Israel 
Hello,
 No sorry, I don't have a template.
 I cant tell from your side who should sign it, this letter will go to the Israeli MOD and the Port Authority security.
 They might not approve the carry on and you will need to arrange the weapons in a secured container, but I suggest lets try and approve it with your letter and see how it will progress.
 
v/r
 
Bella Schwartz
 Traffic Management Specialist
 United States Air Forces in Europe
 Logistics Office, Tel Aviv, Israel
 Phone: 972-9-956-7081
 Fax: 972-9-960-1252
 Cell: 972-50-751-6493
 
________________________________________
 From: Longhenry, Heather D LTC USARMY USAREUR (USA)
 Sent: Tuesday, February 11, 2020 4:00 PM
 To: Schwartz, Bella LN USAF USAFE A4 (DEU)
 Cc: Metaxas, Sean Liam CTR USARMY USAREUR (USA); Gonzalez, Ernesto G MSG USARMY USAREUR (USA); Volcsko, Olga G CPT USARMY USAREUR (USA); [email-masked]'; AKPAFFIONG, LATASHA M MSgt USAF USAFE A4 (USA); Haines, Michelle L MAJ USARMY USAREUR (USA); [email-masked]'; [email-masked]'
 Subject: RE: USAREUR carrying weapons to Israel
 
Ms. Schwartz,
 
You are correct on the fight number.
 
Do you have a template for the declaration letter?
 
Also, who would sign it?
 
Heather D Longhenry
 LTC, LG
 USAREUR G3 Air & Missile Defense
 
DSN: 314-537-3334
 COM: 0611-143-537-3334
 From US: 011-49-611-143-537-3334
 Cell: +49 (0) 1522-7750750
 
[email-masked]
 [email-masked]
 
-Original Message-
 From: Schwartz, Bella LN USAF USAFE A4 (DEU) <[email-masked]>
 Sent: Tuesday, February 11, 2020 12:57 PM
 To: Longhenry, Heather D LTC USARMY USAREUR (USA)
 <[email-masked]>
 Cc: Metaxas, Sean Liam CTR USARMY USAREUR (USA)
 <[email-masked]>; Gonzalez, Ernesto G MSG USARMY USAREUR (USA)
 <[email-masked]>; Volcsko, Olga G CPT USARMY USAREUR (USA)
 <[email-masked]>; [email-masked]'
 <[email-masked]>; AKPAFFIONG, LATASHA M MSgt USAF USAFE A4 (USA)
 <[email-masked]>; Haines, Michelle L MAJ USARMY USAREUR
 (USA) <[email-masked]>; [email-masked]; [email-masked]
 Subject: RE: USAREUR carrying weapons to Israel
 
Okay if they carry it then its considered as personal equipment - so customs
 process is not needed
 BUT
 The MOD and Port Authority security need to be informed about that so I will
 need some declaration letter about that.
 Please mention on the letter how many soldiers, how many weapons, mention
 that they a carry on, and that its for JC20.
 
Just to make sure - we are talking about flight CMB551 planned for the 25
 Feb and has 276 pax on it?
 
v/r
 Bella Schwartz
 Traffic Management Specialist
 United States Air Forces in Europe
 Logistics Office, Tel Aviv, Israel
 Phone: 972-9-956-7081
 Fax: 972-9-960-1252
 Cell: 972-50-751-6493
 
-Original Message-
 From: Longhenry, Heather D LTC USARMY USAREUR (USA)
 Sent: Tuesday, February 11, 2020 1:38 PM
 To: Schwartz, Bella LN USAF USAFE A4 (DEU) <[email-masked]>
 Cc: Metaxas, Sean Liam CTR USARMY USAREUR (USA)
 <[email-masked]>; Gonzalez, Ernesto G MSG USARMY USAREUR (USA)
 <[email-masked]>; Volcsko, Olga G CPT USARMY USAREUR (USA)
 <[email-masked]>; [email-masked]'
 <[email-masked]>; AKPAFFIONG, LATASHA M MSgt USAF USAFE A4 (USA)
 <[email-masked]>; Haines, Michelle L MAJ USARMY USAREUR
 (USA) <[email-masked]>
 Subject: RE: USAREUR carrying weapons to Israel
 
Ms. Schwartz,
 
We will be carrying the weapons. They will not be containerized.
 
How does that change the paperwork requirements?
 
Heather D Longhenry
 LTC, LG
 USAREUR G3 Air & Missile Defense
 
DSN: 314-537-3334
 COM: 0611-143-537-3334
 From US: 011-49-611-143-537-3334
 Cell: +49 (0) 1522-7750750
 
[email-masked]
 [email-masked]
 
-Original Message-
 From: Schwartz, Bella LN USAF USAFE A4 (DEU) <[email-masked]>
 Sent: Tuesday, February 11, 2020 10:56 AM
 To: Longhenry, Heather D LTC USARMY USAREUR (USA)
 <[email-masked]>
 Cc: Metaxas, Sean Liam CTR USARMY USAREUR (USA)
 <[email-masked]>; Gonzalez, Ernesto G MSG USARMY USAREUR (USA)
 <[email-masked]>; Volcsko, Olga G CPT USARMY USAREUR (USA)
 <[email-masked]>; 'nimrod lauber' <[email-masked]>;
 AKPAFFIONG, LATASHA M MSgt USAF USAFE A4 (USA)
 <[email-masked]>
 Subject: RE: USAREUR carrying weapons to Israel
 
Hello LTC Longhenry
 Will they be carrying the weapons or it will all be secured in a sealed
 container, that it needs to be delivered to site 61.
 In order to clear it from customs I need:
 1. Detailed and full DoD1149 WITH $ value of the weapons all together.
 2. load plan showing the container on the plane / weight/ size as well.
 3. TCMD 1384
 
v/r
 Bella Schwartz
 Traffic Management Specialist
 United States Air Forces in Europe
 Logistics Office, Tel Aviv, Israel
 Phone: 972-9-956-7081
 Fax: 972-9-960-1252
 Cell: 972-50-751-6493
 
-Original Message-
 From: Longhenry, Heather D LTC USARMY USAREUR (USA)
 Sent: Monday, February 10, 2020 7:38 PM
 To: Schwartz, Bella LN USAF USAFE A4 (DEU) <[email-masked]>
 Cc: Metaxas, Sean Liam CTR USARMY USAREUR (USA)
 <[email-masked]>; Gonzalez, Ernesto G MSG USARMY USAREUR (USA)
 <[email-masked]>; Volcsko, Olga G CPT USARMY USAREUR (USA)
 <[email-masked]>
 Subject: USAREUR carrying weapons to Israel
 
Ms. Schwartz,
 
I was told you help answer a question for me.
 
USAREUR Soldiers are caring weapons with them as we move to Israel for JC20.
 We will be on the main body charter flight.
 
What needs to be done so we can bring our weapons? Can you help walk me
 through the process?
 
Thank you.
 
Heather D Longhenry
 LTC, LG
 USAREUR G3 Air & Missile Defense
 
DSN: 314-537-3334
 COM: 0611-143-537-3334
 From US: 011-49-611-143-537-3334
 Cell: +49 (0) 1522-7750750
 
[email-masked]
 [email-masked]